Skip to Content
0
Oct 31, 2018 at 04:18 PM

What is the Agentry editor version to Eclipse version mapping for Agentry editor 70.11.0.5 onwards?

101 Views

Agentry Editor plug-in 70.11.0.5 works with Eclipse Juno 4.2.2; similarly, I want the Agentry Editor plug-in to Eclipse version mapping document to setup development environment correctly. Your help is appreciated.

Thank you,

Hrishi